


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.carousel-indicators li{
 background-color: white; 
}
li.active{
 background-color: #D9E021!important; 
}
/* Carousel base class */
.carousel {
  /* margin-bottom: 4rem; */
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  /* height: 32rem; */
  /* height: 500px; */
  width:100%;
}
/* .carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
} */

.carousel-flex-parent{
  display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}
.carousel-image{
  /* height: 600px; */
  /* max-width: 80%; */
  /* height: auto; */
  position: relative;
  top: 0px;
  width: 100%;
}
.caption{
  font-size: 25px;
  font-family: europa, sans-serif;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
}
.under-caption{
  font-size: 18px;
  font-weight: 200;
}
/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

.carousel{
  background-image: url('reskin/Group60.svg');/*use to be Componet3-2.svg*/
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 100%;
}


